body {
	padding:0px;
	margin:0px;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#1d2f09;
}
a {
	color:#2b6f18;
}
a:hover {
	color:#000;
}
.clear {
	clear:both;
}
.main_wrap {
	width:100%;
	padding:0px;
	margin:0px;
	background:url(../images/main-bg.jpg) no-repeat top center;
}
.inner_wrap {
	padding:0px;
	margin:auto;
	width:950px;
}
.top_con {
	padding:0px;
	margin:0px;
	width:950px;
	height:48px;
}
.language {
	padding:0px;
	margin:15px 16px 0 0px;
	width:211px;
	height:23px;
	float:right;
	background:url(../images/language-bg.jpg) no-repeat top left;
}
.menu_con {
	width:950px;
	padding:0px;
	margin:0px;
}
.menu_left {
	width:35px;
	height:53px;
	padding:0px;
	margin:0px;
	float:left;
}
.menu_centre {
	width:880px;
	height:35px;
	padding:18px 0 0 0px;
	font-size:14px;
	margin:0px;
	float:left;
	background:url(../images/menu-bg.jpg) repeat-x top left;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
}
.menu_centre a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 10px;
}
.menu_centre a:hover {
	color:#00FF00;
}
.body_wrap {
	width:918px;
	padding:0 16px 15px 16px;
	margin:0px;
	background-color:#FFFFFF;
	min-height:400px;
}
.left_wrap {
	width:253px;
	padding:0 0px 0 0px;
	float:left;
	margin:16px 0 0 0px;
}
.logo_con {
	width:223px;
	height:232px;
	padding:11px 15px 0 15px;
	margin:0px 0 0 0px;
	background:url(../images/logo-con-bg.jpg) no-repeat top left;
}
.logo {
	width:223px;
	height:81px;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0px;
}
.sub_menu {
	width:223px;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0px;
}
.sub_menu ul {
	list-style-type:none;
	padding:8px 0 0 0px;
	margin:0px;
}
.sub_menu ul li {
	font-size:14px;
	font-weight:normal;
	font-weight:bold;
	color:#FFFFFF;
	padding:0 0 5px 10px;
	background:url(../images/bullet.gif) no-repeat 0% 50%;
	margin:0px;
}
.sub_menu ul li a {
	font-size:14px;
	font-weight:normal;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.sub_menu ul li a:hover {
	text-decoration:none;
	color:#f18401;
}
.latest_news_con {
	width:253px;
	padding:0px 0px 30px 0px;
	margin:15px 0 0 0px;
	background:url(../images/news-shadow.jpg) no-repeat bottom left;
}
h4 {
	font-size:18px;
	font-weight:normal;
	color:#333333;
	height:28px;
	padding:4px 0 0 15px;
	margin:0px;
	background:url(../images/news-bg.jpg) no-repeat top left;
}
.latest_inner {
	width:253px;
	padding:5px 0px 5px 0px;
	margin:0px 0 0 0px;
	background:url(../images/dotted-line.jpg) repeat-x bottom left;
}
p {
	font-size:12px;
	font-weight:normal;
	color:#494949;
	padding:0px;
	margin:0px;
	line-height:18px;
}
p a {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
p a:hover {
	text-decoration:none;
	color:#009900;
}
h6 {
	font-size:12px;
	font-weight:normal;
	color:#25aa01;
	padding:0px;
	margin:0px;
}
h6 a {
	font-size:12px;
	font-weight:normal;
	color:#25aa01;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
h6 a:hover {
	text-decoration:none;
	color:#990000;
}
.right_wrap {
	width:654px;
	padding:0 0px 0 0px;
	float:right;
	margin:16px 0 0 0px;
}
.banner {
	width:654px;
	height:243px;
	padding:0 0px 0 0px;
	margin:0px 0 0 0px;
}
.content_con {
	width:654px;
	padding:0 0px 0 0px;
	margin:15px 0 0 0px;
	background:url(../images/dotted-line-vertical.jpg) repeat-y top left;
}
.welcome {
	width:622px;
	padding:26px 0px 10px 25px;
	float:right;
	margin:0px 0 0 0px;
	background:url(../images/welcome-bg.jpg) no-repeat top left;
}
h3 {
	font-size:20px;
	font-weight:normal;
	color:#f18401;
	padding:0px;
	margin:0px;
}
.service_con {
	width:622px;
	padding:0px 0px 0px 0px;
	float:right;
	margin:0px 0 0 0px;
	background:url(../images/service-centre-line.jpg) repeat-y top center;
}
.service_inner {
	width:622px;
	padding:0px 0px 0px 0px;
	margin:0px 0 0 0px;
	border-bottom:1px solid #cccccc;
}
.service {
	width:290px;
	padding:0px 10px 10px 0px;
	margin:0px 0 0 0px;
	float:left;
}
h5 {
	font-size:15px;
	font-weight:bold;
	color:#f18401;
	padding:0px;
	margin:0px;
}
.upcoming_events {
	width:622px;
	float:right;
	padding:5px 0px 0px 0px;
	margin:5px 0 0 0px;
	background:url(../images/dotted-line.jpg) repeat-x top left;
}
.footer_con {
	width:950px;
	padding:0 0px 0px 0px;
	margin:0px;
}
.footer_left {
	width:35px;
	height:53px;
	float:left;
	padding:0 0px 0px 0px;
	margin:0px;
}
.footer {
	width:880px;
	height:35px;
	float:left;
	padding:18px 0px 0px 0px;
	margin:0px;
	background:url(../images/footer-bg.jpg) repeat-x top left;
}
.cpyrght {
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}
.cpyrght a {
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.cpyrght a:hover {
	text-decoration:none;
	color:#FF0000;
}
.subcatagories {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0 0 0 10px;
	margin:0px;
}
.subcatagories span {
	font-size:12px;
	font-weight:bold;
	color:#f18401;
	padding:0 5px 0 0px;
	margin:0px;
}
.subcatagories a {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0 0 0 0px;
	text-decoration:none;
	margin:0px;
}
.subcatagories a:hover {
	text-decoration:none;
	color:#f18401;
}
.gllaery_link {
	font-size:14px;
	font-weight:normal;
	color:#f18401;
	padding:0px;
	margin:0px;
}
.gllaery_link a {
	font-size:14px;
	font-weight:normal;
	color:#f18401;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.gllaery_link a:hover {
	text-decoration:none;
	color:#2b7118;
}
.news_inner {
	width:622px;
	padding:5px 0 5px 0px;
	margin:0px;
	background:url(../images/news-dotted-line.jpg) repeat-x bottom left;
}
.enquiry_input {
	width:194px;
	height:22px;
	padding:0px;
	margin:0px;
	background-color:#f6f6f6;
	border:1px solid #e0e0e0;
}
.enquiry_textarea {
	width:250px;
	height:60px;
	padding:0px;
	margin:0px;
	background-color:#f6f6f6;
	border:1px solid #e0e0e0;
}
.label {
	font-size:12px;
	font-weight:normal;
	color:#494949;
	padding:0px;
	margin:0px;
}
.download_heading {
	font-size:15px;
	font-weight:bold;
	color:#2b7118;
	padding:0px;
	margin:0px;
}
.download_subheading {
	font-size:12px;
	font-weight:normal;
	color:#808080;
	padding:0 0 0 20px;
	margin:0 0 0 0px;
	background:url(../images/bullet1.jpg) no-repeat 2% 50%;
	background-color:#dddbdb;
}
.download_subheading a {
	font-size:12px;
	font-weight:normal;
	color:#808080;
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	text-decoration:none;
}
.download_subheading a:hover {
	text-decoration:none;
	color:#2b7118;
}
.welcome ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.welcome ul li {
	font-size:12px;
	font-weight:normal;
	color:#494949;
	padding:0 0 5px 12px;
	margin:0px;
	line-height:18px;
	background:url(../images/bullet%20inner.gif) no-repeat 0% 15%;
}
.classeslabel {
	font-size:12px;
	font-weight:normal;
	color:#808080;
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}
.madressa_input {
	width:166px;
	height:23px;
	padding:0px;
	margin:0px;
	border:1px solid #d1d0d0;
	background-color:#f6f6f6;
	color:#333333;
	font-size:12px;
}
.madressa_textarea {
	width:485px;
	height:80px;
	padding:0px;
	margin:0px;
	border:1px solid #d1d0d0;
	background-color:#f6f6f6;
	color:#333333;
	font-size:12px;
}



.course tr td {
	border-bottom:#99CC00 solid 1px;
	border-left:#99CC00 solid 1px;
	font-size:12px;
}

